.error {color:red;}

.form-intro {
  background: #9A4687;
  padding: 100px 0 45px;
  border-bottom: 2px solid #fff;
}

.form-intro--2 {
  background: #2F4497;
}

.form-intro--3 {
  background: #006651;
}

@media (min-width: 768px) {
  .form-intro {
    padding: 140px 0 85px;
  }
}

@media (min-width: 992px) {
  .form-intro {
    border-bottom: 4px solid #fff;
  }
}

.form-intro__pretitle {
  color: #CFE196;
  font-size: 26px;
  font-weight: 500;
  line-height: 100%;
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .form-intro__pretitle {
    font-size: 34px;
  }
}

@media (min-width: 768px) {
  .form-intro__pretitle {
    font-size: 44px;
    margin-bottom: 25px;
  }
}

@media (min-width: 992px) {
  .form-intro__pretitle {
    font-size: 56px;
  }
}

.form-intro__title {
  font: 500 34px/100% "SangBleu", sans-serif;
  color: #FFF;
}

@media (min-width: 576px) {
  .form-intro__title {
    font-size: 44px;
  }
}

@media (min-width: 768px) {
  .form-intro__title {
    font-size: 64px;
  }
}

@media (min-width: 992px) {
  .form-intro__title {
    font-size: 84px;
  }
}

.form {
  padding: 50px 0 40px;
}

@media (min-width: 992px) {
  .form {
    padding: 70px 0 80px;
  }
}

.form__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px 0;
}

@media (min-width: 992px) {
  .form__row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media (min-width: 992px) {
  .form__content {
    width: 80%;
    padding-right: 100px;
  }
}

.form__aside {
  margin-bottom: 50px;
}

@media (min-width: 992px) {
  .form__aside {
    width: 20%;
    margin-bottom: 0;
  }
}

.form__description {
  font-size: 22px;
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.84px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 20px 0;
  margin-bottom: 30px;
}

@media (min-width: 992px) {
  .form__description {
    margin-bottom: 60px;
    font-size: 24px;
    gap: 40px 0;
  }
}

.form__how {
  font: normal 500 22px/24px "SangBleu", sans-serif;
  background: #9A4687;
  border: 2px solid #fff;
  min-height: 66px;
  padding: 0 5px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #FFF;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  width: 100%;
  margin-bottom: 30px;
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
  text-align: center;
  padding: 10px;
}

@media (min-width: 992px) {
  .form__how {
    border: 4px solid #fff;
    font-size: 16px;
    line-height: 20px;
  }
}

.form__how:hover {
  background: #2F4497;
  text-decoration: none;
}

.form__how--2 {
  background: #2F4497;
}

.form__how--2:hover {
  background: #9A4687;
}

.form__how--3 {
  background: #006651;
}

.form__how--3:hover {
  background: #2F4497;
}

.form__caption {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.84px;
  font-weight: normal;
}

@media (min-width: 768px) {
  .form__caption {
    font-size: 22px;
  }
}

@media (min-width: 992px) {
  .form__caption {
    font-size: 20px;
  }
}

.form__caption a {
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  color: #FFF;
}

.form__caption a:hover {
  color: #9A4687;
}

.form__phone label {
  font-size: 18px;
  line-height: 125%;
  letter-spacing: -0.84px;
  display: block;
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .form__phone label {
    font-size: 24px;
  }
}

.form__phone-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0 13px;
}

.form__phone-num {
  width: 115px;
  font-size: 18px;
}

@media (min-width: 992px) {
  .form__phone-num {
    font-size: 24px;
  }
}

.form__phone-num input {
  text-align: center;
}

.form__phone-main {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.form__check {
  margin-bottom: 40px;
}

.form__check-label {
  font-size: 18px;
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.84px;
  margin-bottom: 20px;
  display: block;
}

@media (min-width: 992px) {
  .form__check-label {
    font-size: 24px;
  }
}

.form__check-caption {
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.66px;
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .form__check-caption {
    font-size: 22px;
    margin-bottom: 40px;
  }
}

.form__check-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (min-width: 768px) {
  .form__check-holder {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 30px 40px;
  }

  .form__check-holder .radio {
    width: 50%;
  }
}

.form__btn {
  background: #9A4687;
  border-radius: 10px;
  border: none;
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.84px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 60px;
  padding: 10px 20px;
  cursor: pointer;
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}

@media (min-width: 992px) {
  .form__btn {
    height: 80px;
    min-width: 280px;
    font-size: 24px;
    border-radius: 20px;
  }
}

.form__btn:hover {
  background: #2F4497;
}

.form__btn--2 {
  background: #2F4497;
}

.form__btn--2:hover {
  background: #9A4687;
}

.form-input {
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .form-input {
    margin-bottom: 35px;
  }
}

.form-input label {
  font-size: 18px;
  line-height: 125%;
  letter-spacing: -0.84px;
  display: block;
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .form-input label {
    font-size: 24px;
    margin-bottom: 15px;
  }
}

.form-input input {
  background: transparent;
  border-radius: 10px;
  border: 1px solid #FFF;
  height: 50px;
  padding: 0 20px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 18px;
  width: 100%;
}

.form-input input:focus-visible {
  outline: none;
}

@media (min-width: 992px) {
  .form-input input {
    height: 80px;
    border-radius: 20px;
    font-size: 24px;
  }
}

.form-textarea {
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .form-textarea {
    margin-bottom: 35px;
  }
}

.form-textarea label {
  font-size: 18px;
  line-height: 125%;
  letter-spacing: -0.84px;
  display: block;
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .form-textarea label {
    font-size: 24px;
    margin-bottom: 15px;
  }
}

.form-textarea textarea {
  background: transparent;
  border-radius: 20px;
  border: 1px solid #FFF;
  height: 150px;
  padding: 20px 20px;
  font-size: 18px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  width: 100%;
  resize: none;
}

@media (min-width: 992px) {
  .form-textarea textarea {
    font-size: 24px;
    height: 250px;
  }
}

.form-textarea textarea:focus-visible {
  outline: none;
}